### Property

# Gtk GestureSingle:exclusive

#### Declaration

    property exclusive: gboolean [ read, write ]

#### Description [src]

Whether the gesture is exclusive.

Exclusive gestures only listen to pointer and pointer emulated events.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_gesture_single_get_exclusive()`
Setter method | `gtk_gesture_single_set_exclusive()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no